RASLS(1NCARG)

NAME
rasls - list information on rasterfiles

SYNOPSIS
rasls [-type] [-count] [-resolution] [-verbose] [-Version] [-ifmt file_format] [files]

DESCRIPTION

For each file rasls will generate a one line description of the rasterfile. Information provided includes the format type (Sun, HDF, etc.), the encoding (indexed, direct, etc.), resolution, and filename. Files that cannot be read as rasterfiles, are empty, are directories, or are otherwise unrecognizable are simply listed as such.

OPTIONS

-type
    Print the encoding type of the rasterfile. Currently this will be either indexed or direct.

-count
    Print the number of frames in the raster file.

-resolution
    Print the spatial resolution of a file in pixels.

-help
    Print help information.

-verbose
    Print as much information as possible about each rasterfile. Information provided is a combination of format-independent and format-dependent parameters.

-Version
    Print the version number.

-ifmt format
    Specify the input file format. format is one of the file name extensions discussed in ras_formats(5NCARG) (without the ".", e.g. xwd). When this option is specified file name extensions are not necessary and are ignored if present. All input files must have the same format.

SEE ALSO

rasview(1NCARG), rascat(1NCARG), rasgetpal(1NCARG), rasls(1NCARG), rassplit(1NCARG), ras_formats(5NCARG), ras_palette(5NCARG)

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.